
table.album {
	width: 660px;
	border-spacing: 10px;
}
table.album tbody tr td {
	text-align: center;
}
table.album tbody tr td a img {
	border: 10px solid #eee;
	padding: 0;
	margin: 0;
	height: 75px;
}
table.album tbody tr td a:hover img {
	border-color: #ccc;
}
table.album tbody tr td p {
	display: none;
	padding: 0;
	margin: 0;
}
table.album tbody tr td p a {
	text-decoration: none;
	color: #00f;
}
.foto {
	border: 10px solid #eee;
	padding: 0;
	margin: 0 auto;
	display: block;
}
.foto_h2 {
	font-size: 12px;
	display: none;
}







.fotoalbum_iconlist {
	display: block;
	width: 300px;
	overflow: auto;
}
.fotoalbum_iconlist tr td {
}
.fotoalbum_iconlist tr td img {
	display: block;
	height: 90px;
	border: none;
}

h2.fotoalbumcim {
	font-size: 10pt;
	text-align: center;
}

.imgcont {
}
.imagecontainer {
	display: block;
	width: 300px;
}
.textcont {
}

#fotoalbum_np {
	width: 100%;
}
#np_left,
#np_right {
	width: 50%;
	padding: 0 20px;
}
#np_right {
	text-align: right;
}